<?xml version="1.0" standalone="no"?>
<document>
  <!--实验:认识常见矿物2-->
  <experiment name="认识常见矿物2">
    <content name="石墨">
      <element name="石墨">
        <pic>1.jpg</pic>
        <kml>1.kml</kml>
        <desc>    单晶体常呈片状或板状，但完整的很少见。集合体通常为鳞片状，块状和土状。铁黑色，不透明，条痕光亮黑色，半金属光泽。硬度1-2，平行解理极完全。
    比重2.21-2.26g/cm3。薄片具挠性，有滑感，易污手，具有良好的导电性。
      </desc>
      </element>
      <element name="石墨">
        <pic>11.jpg</pic>
        <kml>1.kml</kml>
        <desc>    单晶体常呈片状或板状，但完整的很少见。集合体通常为鳞片状，块状和土状。铁黑色，不透明，条痕光亮黑色，半金属光泽。硬度1-2，平行解理极完全。
    比重2.21-2.26g/cm3。薄片具挠性，有滑感，易污手，具有良好的导电性。
        </desc>
      </element>
    </content>
    <content name="黄铜矿">
      <element name="黄铜矿">
        <pic>2.jpg</pic>
        <kml>2.kml</kml>
        <desc>    常为致密块状或粒状集合体。颜色铜黄，条痕为绿黑色。金属光泽。硬度3-4，小刀能刻破。性脆，相对密度4.1-4.3。
    黄铜矿以颜色较深且硬度小可与黄铁矿相区别。
        </desc>
      </element>
    </content>
    <content name="黄铁矿">
      <element name="黄铁矿">
        <pic>3.jpg</pic>
        <kml>3.kml</kml>
        <desc>    大多呈块状集合体，也有发育成立方体单晶者。立方体的晶面上常有平行的细条纹。颜色为浅黄铜色，条痕为绿黑色。金属光泽。硬度6-6.5。性脆，断口参差状。相对密度5。
        </desc>
      </element>
    </content>
    <content name="方铅矿">
      <element name="方铅矿">
        <pic>4.jpg</pic>
        <kml>4.kml</kml>
        <desc>    单晶常为立方体，通常成致密块状或粒状集合体。颜色铅灰，条痕为灰黑色。金属光泽。硬度2-3。有三组解理，沿解理面易破裂成立方体。相对密度7.4-7.6。</desc>
      </element>
    </content>
    <content name="闪锌矿">
      <element name="闪锌矿">
        <pic>5.jpg</pic>
        <kml>5.kml</kml>
        <desc>    常为致密块状或粒状集合体。颜色自浅黄到棕黑色不等（因含Fe量增高而变深），条痕为白色到褐色。光泽自松脂光泽到半金属光泽。透明至半透明。硬度3.5-4。解理好。相对密度3.9-4.1（随含铁量的增加而降低）。</desc>
      </element>
    </content>
    <content name="辉锑矿">
      <element name="辉锑矿">
        <pic>6.jpg</pic>
        <kml>6.kml</kml>
        <desc>    晶体为长柱状、针状或矢状，集合体常呈放射状。铅灰色，晶面常带暗蓝锖色，条痕铅灰色。不透明，金属光泽。柱面完全解理，解理面上常有横的聚片双晶纹，贝壳状断口。硬度2，比重4.6g/cm3。脆性，且遇冷膨胀。</desc>
      </element>
      <element name="辉锑矿">
        <pic>12.jpg</pic>
        <kml>11.kml</kml>
        <desc>    晶体为长柱状、针状或矢状，集合体常呈放射状。铅灰色，晶面常带暗蓝锖色，条痕铅灰色。不透明，金属光泽。柱面完全解理，解理面上常有横的聚片双晶纹，贝壳状断口。硬度2，比重4.6g/cm3。脆性，且遇冷膨胀。</desc>
      </element>
      <element name="辉锑矿">
        <pic>13.jpg</pic>
        <kml>6.kml</kml>
        <desc>    晶体为长柱状、针状或矢状，集合体常呈放射状。铅灰色，晶面常带暗蓝锖色，条痕铅灰色。不透明，金属光泽。柱面完全解理，解理面上常有横的聚片双晶纹，贝壳状断口。硬度2，比重4.6g/cm3。脆性，且遇冷膨胀。</desc>
      </element>
    </content>
    <content name="赤铁矿">
      <element name="赤铁矿">
        <pic>7.jpg</pic>
        <kml>7.kml</kml>
        <desc>    常为致密块状、鳞片状、鲕状者为暗红色，条痕呈樱红色。金属、半金属到土状光泽。不透明。硬度5-6，土状者硬度低。无解理。相对密度4.0-5.3。</desc>
      </element>
    </content>
    <content name="褐铁矿">
      <element name="褐铁矿">
        <pic>8.jpg</pic>
        <kml>7.kml</kml>
        <desc>    实际上不是一种矿物而是多种矿物的混合物，主要成分是含水的氢氧化铁，并含有泥质及二氧化硅等。褐至褐黄色，条痕黄褐色。常呈土块状、葡萄状，硬度不一。</desc>
        <!--注意这个位置的kml跟上一个相同-->
      </element>
    </content>
    <content name="硬锰矿">
      <element name="硬锰矿">
        <pic>9.jpg</pic>
        <kml>9.kml</kml>
        <desc>    通常呈葡萄状、肾状、皮壳状、钟乳状或土状，此外还有致密块状和树脂状。灰黑色至黑色，条痕黑色，不透明，半金属光泽至暗淡。硬度4-6，比重4.71g/cm3，无解理。</desc>
      </element>
    </content>
    <content name="磁铁矿">
      <element name="磁铁矿">
        <pic>10.jpg</pic>
        <kml>10.kml</kml>
        <desc>    常为致密块状或粒状集合体，也常见八面体单晶。颜色为铁黑色。条痕为黑色。半金属光泽。不透明。硬度5.5-6.5。无解理。相对密度5。具强磁性。</desc>
      </element>
    </content>
  </experiment>
  <!--实验:观察典型地貌-->
  <experiment name="观察典型地貌">
    <content name="流水地貌">
      <element name="河谷">
        <pic>1.jpg</pic>
        <kml>1.kml</kml>
        <desc>    河谷是在流水侵蚀作用下形成与发展的：水流携带泥沙侵蚀使河谷下切；水流的侧蚀使谷坡剥蚀后退，包括谷坡上的片蚀、沟蚀、块体崩落；溯源侵蚀使河谷向上延伸，加长河谷。3类侵蚀方式经常同时进行，只是不同时间、地段各有所不同。
    河谷的发育受到气候与构造的影响。
        </desc>
      </element>
       <element name="河床与河漫滩">
        <pic>6.jpg</pic>
        <kml>6.kml</kml>
        <desc>    谷底部分河水经常流动的地方称为河床。被河流占有或从前被河流占有的沟槽。
    河漫滩（flood plain）位于河床主槽一侧或两侧，在洪水时被淹没，水中时出露的滩地。河流洪水期淹没的河床以外的谷底部分 。它由河流的横向迁移和洪水漫堤的沉积作用形成。
        </desc>
      </element>     
      <element name="江心洲">
        <pic>2.jpg</pic>
        <kml>2.kml</kml>
        <desc>    江河中的沙洲。由河漫滩相和河床相沉积而成。它是由心滩不断增大淤高而成。有的江心洲高出平水位以上，洪水泛滥时顶部盖上悬移质泥沙;有的江心洲长期出露水面，洪水期也不没入水面以下。
    江心洲都比心滩稳定，一般是洲头冲刷，洲尾沉积，使江心洲不断下移。
        </desc>
      </element>
      <element name="三角洲">
        <pic>3.jpg</pic>
        <kml>3.kml</kml>
        <desc>    三角洲，即河口冲积平原，是一种常见的地表形貌。江河奔流中所裹挟的泥沙等杂质，在入海口处遇到含盐量低的淡水，凝絮淤积，逐渐成为河口岸边新的湿地，继而形成三角洲平原。
    三角洲的顶部指向河流上游，外缘面向大海，可以看作是三角形的“底边”。
        </desc>
      </element>
    </content>
    <content name="喀斯特地貌">
      <element name="溶洞">
        <pic>4.jpg</pic>
        <kml>4.kml</kml>
        <desc>    溶洞的形成是石灰岩地区地下水长期溶蚀的结果，石灰岩里不溶性的碳酸钙受水和二氧化碳的作用能转化为微溶性的碳酸氢钙。由于石灰岩层各部分含石灰质多少不同，被侵蚀的程度不同，就逐渐被溶解分割成互不相依、千姿百态、陡峭秀丽的山峰和奇异景观的溶洞，由此形成的地貌一般称为喀斯特地貌。
        </desc>
      </element>
      <element name="地表喀斯特">
        <pic>5.jpg</pic>
        <kml>5.kml</kml>
        <desc>    喀斯特地貌（英语：karst landform），是具有溶蚀力的水对可溶性岩石（大多为石灰岩）进行溶蚀作用等所形成的地表和地下形态的总称，又称岩溶地貌。除溶蚀作用以外，还包括流水的冲蚀、潜蚀，以及坍陷等机械侵蚀过程。
        </desc>
      </element>
    </content>
      <content name="冰川地貌">
      <element name="冰斗、刃脊、角峰">
        <pic>7.jpg</pic>
        <kml>7.kml</kml>
        <desc>    冰斗是一种三面环以峭壁、呈半圆形剧场形状或圆椅状的洼地。
    刃脊是指由冰斗或两条相邻冰川的槽谷不断扩大、后退，使相邻的冰斗或槽谷间的山脊变成刀刃状，这样的山脊称刃脊。
    角峰是指由几个冰斗所围成的山峰，因冰斗后壁不断后退，使所围山峰成为高耸尖锐的山峰。
        </desc>
      </element>
      <element name="U型谷">
        <pic>8.jpg</pic>
        <kml>8.kml</kml>
        <desc>    又称冰蚀谷，在山地区域，当冰川占据以前的河谷或山谷后，由于冰川对底床和谷壁不断进行拔蚀和磨蚀，同时两岸山坡岩石经寒冻风化作用不断破碎，并崩落后退，使原来的谷地被改造成横剖面呈抛物线形状，这样更有效地排泄冰体。这种形状的谷地称U形谷或槽谷。
        </desc>
      </element>
    </content>
      <content name="风沙地貌">
      <element name="雅丹地貌">
        <pic>9.jpg</pic>
        <kml>9.kml</kml>
        <desc>    雅丹地貌是一种典型的风蚀性地貌。“雅丹”在维吾尔语中的意思是“具有陡壁的小山包”。现泛指干燥地区一种风蚀地貌，河湖相土状沉积物所形成的地面，经风化作用、间歇性流水冲刷和风蚀作用，形成与盛行风向平行、相间排列的风蚀土墩和风蚀凹地（沟槽）地貌组合。
        </desc>
      </element>
      <element name="风积地貌">
        <pic>10.jpg</pic>
        <kml>10.kml</kml>
        <desc>    风积地貌(wind-accumulated landform)被风搬运的物质，在某种条件下堆积形成的地貌。沙漠就是典型的风积地貌。
        </desc>
      </element>
    </content>
      <content name="海岸地貌">
      <element name="海蚀地貌">
        <pic>11.png</pic>
        <kml>11.kml</kml>
        <desc>    海蚀地貌，英文名称：marine abrasion landform，是指海水运动对沿岸陆地侵蚀破坏所形成的地貌。由于波浪对岩岸岸坡进行机械性的撞击和冲刷，岩缝中的空气被海浪压缩而对岩石产生巨大的压力，波浪挟带的碎屑物质对岩岸进行研磨，以及海水对岩石的溶蚀作用等，统称海蚀作用。
        </desc>
      </element>
      <element name="海积地貌">
        <pic>12.jpg</pic>
        <kml>12.kml</kml>
        <desc>    进入海岸带的松散物质，在波浪推动下移动，并在一定的条件下堆积起来的各种地形称海积地貌。其类型有水下堆积阶地、海滩、泻湖、水下沙坝等。 由于地形气候等影响而使波浪力量减弱，海滨沉积物就堆积下来形成各种海积地貌。
        </desc>
      </element>
    </content>
      <content name="火山地貌">
      <element name="火山">
        <pic>13.jpg</pic>
        <kml>13.kml</kml>
        <desc>    由地壳内部岩浆喷出堆积成的山体形态。这种山体称为火山。火山及其周边的地貌就被称为火山地貌。
        </desc>
      </element>
    </content>
  </experiment>
  <!--实验:认识常见矿物1-->
  <experiment name="认识常见矿物1">
    <content name="石英">
      <element name="石英">
        <pic>1.jpg</pic>
        <kml>1.kml</kml>
        <desc>    常发育成单晶并形成晶簇，或成致密块状或粒状集合体。纯净的石英无色透明，称为水晶。石英因含杂质可呈各种色调。例如含Fe+3呈紫色者，称为紫水晶；、含有细小分散的气态或液态物质呈乳白色者，称为乳石英。
    石英晶面为玻璃光泽，断口为油脂光泽，无解
        </desc>
      </element>
      <element name="石英">
        <pic>2.jpg</pic>
        <kml>1.kml</kml>
        <desc>理。硬度7。贝壳状断口。相对密度2.65。
    隐晶质的石英称为石髓（玉髓），常呈肾状、钟乳状及葡萄状等集合体。一般为浅灰色、淡黄色及乳白色，偶有红褐色及苹果绿色。微透明。具有多色环状条带的石髓称为玛瑙。
        </desc>
      </element>
    </content>
    <content name="钾长石">
      <element name="钾长石">
        <pic>3.jpg</pic>
        <kml>2.kml</kml>
        <desc>    长石是钾、钠、钙等碱金属或碱土金属的铝硅酸盐矿物，也叫长石族矿物。钾长石（K2O·Al2O3·6SiO2）通常也称正长石。钾长石系列主要是正长石，微斜长石，条纹长石等。
    钾长石属单斜晶系，通常呈肉红黄白等色。
        </desc>
      </element>
      <element name="钾长石">
        <pic>4.jpg</pic>
        <kml>2.kml</kml>
        <desc>    长石是钾、钠、钙等碱金属或碱土金属的铝硅酸盐矿物，也叫长石族矿物。钾长石（K2O·Al2O3·6SiO2）通常也称正长石。钾长石系列主要是正长石，微斜长石，条纹长石等。
    钾长石属单斜晶系，通常呈肉红黄白等色。
        </desc>
      </element>
    </content>
    <content name="斜长石">
      <element name="斜长石">
        <pic>5.jpg</pic>
        <kml>2.kml</kml>
        <desc>    斜长石是长石引矿物中的一个系列， 包括钠长石、奥长石、中长石、拉长石、倍长石和钙长石。
    斜长石中的大多数品种会在表面产生细而且平行的条纹，有的还会有蓝或绿色的晕彩发生，这是由于它们的双晶结构引起。斜长石可用来制造玻璃和陶瓷。最常见的斜长石是奥长石，最少见的是倍长石。
        </desc>
      </element>
      <element name="斜长石">
        <pic>6.jpg</pic>
        <kml>2.kml</kml>
        <desc>    斜长石是长石引矿物中的一个系列， 包括钠长石、奥长石、中长石、拉长石、倍长石和钙长石。
    斜长石中的大多数品种会在表面产生细而且平行的条纹，有的还会有蓝或绿色的晕彩发生，这是由于它们的双晶结构引起。斜长石可用来制造玻璃和陶瓷。最常见的斜长石是奥长石，最少见的是倍长石。
        </desc>
      </element>
    </content>
    <content name="橄榄石">
      <element name="橄榄石">
        <pic>7.jpg</pic>
        <kml>3.kml</kml>
        <desc>    呈厚板状、短柱状或它形粒状集合体，具特征的橄榄绿色，硬度为6.5-7，呈现玻璃光泽，有时可见一组不完全解理。
        </desc>
      </element>
      <element name="橄榄石">
        <pic>8.jpg</pic>
        <kml>3.kml</kml>
        <desc>    呈厚板状、短柱状或它形粒状集合体，具特征的橄榄绿色，硬度为6.5-7，呈现玻璃光泽，有时可见一组不完全解理。
        </desc>
      </element>
    </content>
    <content name="辉石">
      <element name="透辉石">
        <pic>9.jpg</pic>
        <kml>4.kml</kml>
        <desc>    单晶体为短柱状，横切面呈近正八边形，集合体为粒状。绿黑色或黑色，玻璃光泽，硬度5-6。有平行柱状的两组解理，交角为87°。相对密度3.02-3.45，随着含Fe量增高而加大。
        </desc>
      </element>
      <element name="普通辉石">
        <pic>10.jpg</pic>
        <kml>4.kml</kml>
        <desc>    单晶体为短柱状，横切面呈近正八边形，集合体为粒状。绿黑色或黑色，玻璃光泽，硬度5-6。有平行柱状的两组解理，交角为87º。相对密度3.02-3.45，随着含Fe量增高而加大。
        </desc>
      </element>
    </content>
    <content name="角闪石">
      <element name="">
        <pic>11.jpg</pic>
        <kml>5.kml</kml>
        <desc>    角闪石族矿物的总称，角闪石属闪石族中一员。镁、铁、钙、钠、铝等的硅酸盐或铝硅酸盐。与辉石族形态、组成相近，而以含OH为区别。单晶体比较常见，为长柱状，横切面为六边形。集合体常呈纤维状。绿黑色或黑色。玻璃光泽。硬度6.0-6.5.发育平行柱状的两组解理，解理夹角为56度。
        </desc>
      </element>
    </content>
    <content name="云母">
      <element name="云母">
        <pic>12.jpg</pic>
        <kml>6.kml</kml>
        <desc>    云母是云母族矿物的统称，是钾、铝、镁、铁、锂等金属的铝硅酸盐，都是层状结构，单斜晶系。 晶体呈假六方片状或板状，偶见柱状。 层状解理非常完全，有玻璃光泽，薄片具有弹性。
        </desc>
      </element>
    </content>
    <content name="方解石">
      <element name="方解石">
        <pic>13.jpg</pic>
        <kml>7.kml</kml>
        <desc>    常发育成单晶，或晶簇、粒状、块状、纤维状及钟乳状等集合体。纯净的方解石无色透明。因杂质渗入而常呈白、灰、黄、浅红（含Ｃo、Ｍn）、绿（含Ｃu）、蓝（含Ｃu）等色。
    玻璃光泽。硬度3。解理好。易沿解理面分裂成为菱面体。相对密度2.72。遇冷稀盐酸强烈起泡。
        </desc>
      </element>
    </content>
    <content name="萤石">
      <element name="萤石">
        <pic>14.jpg</pic>
        <kml>8.kml</kml>
        <desc>    常能形成块状、粒状集合体，或立方体及八面体单晶。颜色多样，有紫红、蓝、绿和无色等。透明。玻璃光泽。硬度4。解理好。易沿解理面破裂成八面体小块。相对密度3.18。
        </desc>
      </element>
      <element name="萤石">
        <pic>15.jpg</pic>
        <kml>8.kml</kml>
        <desc>    常能形成块状、粒状集合体，或立方体及八面体单晶。颜色多样，有紫红、蓝、绿和无色等。透明。玻璃光泽。硬度4。解理好。易沿解理面破裂成八面体小块。相对密度3.18。
        </desc>
      </element>
    </content>
    <content name="孔雀石">
      <element name="孔雀石">
        <pic>16.jpg</pic>
        <kml>9.kml</kml>
        <desc>    常为钟乳状、块状集合体，或呈皮壳附于其它矿物表面。深绿或鲜绿色。条痕为淡绿色。晶面上为丝绢光泽或玻璃光泽。硬度3.5-4。相对密度3.5-4.0。遇冷稀盐酸剧烈起泡。孔雀石以其特有颜色而易与其他矿物相区别。
        </desc>
      </element>
      <element name="孔雀石">
        <pic>17.jpg</pic>
        <kml>9.kml</kml>
        <desc>    常为钟乳状、块状集合体，或呈皮壳附于其它矿物表面。深绿或鲜绿色。条痕为淡绿色。晶面上为丝绢光泽或玻璃光泽。硬度3.5-4。相对密度3.5-4.0。遇冷稀盐酸剧烈起泡。孔雀石以其特有颜色而易与其他矿物相区别。
        </desc>
      </element>
    </content>
  </experiment>
</document>
